|    |    |    | Today: 21-Sep-2019 |

Samba is_known_pipename() Code Execution

November 1, 2017 | Posted in ExploitAlert

Samba versions 3.5.0 through 4.4.14, 4.5.10, and 4.6.4 is_known_pipename() remote code execution exploit.


Source: Samba is_known_pipename() Code Execution

Taged in: Exploit